Description

Suggestion was made to consider renaming the top level package from Market to Commerce. Definitions:

Market:

A market refers to the interaction between buyers and sellers where goods and services are exchanged. It can be a physical location,
like a bazaar or a shopping mall, or it can be a virtual space, such as an online marketplace. Markets are where supply and demand
meet, leading to the buying and selling of products and services.

Commerce:
Commerce encompasses a broader set of activities related to the exchange of goods and services, including production, distribution,
buying, selling, advertising, transportation, and finance. Commerce is the overarching system that enables markets to function.

Decision

The term name "Commerce" was not accepted by the UTF 16 group as the name for the IEC62325 package. The package was
renamed as "Market".

History

#1 - 11/01/2023 03:41 PM - Becky Iverson

- Status changed from New to Open

#2 - 03/11/2024 02:45 PM - Becky Iverson
- Status changed from Open to Rejected

- Decision updated

#3 - 03/11/2024 02:46 PM - Becky Iverson
- Status changed from Rejected to Rejected-Closed
